CVE-2018-2600

medium

Tenable Plugins

View all (9 total)

IDNameProductFamilySeverity
700625MySQL 5.7.x < 5.7.21 Multiple Vulnerabilities (January 2018 CPU)Nessus Network MonitorDatabase
high
121940Photon OS 2.0: Mysql PHSA-2018-2.0-0040NessusPhotonOS Local Security Checks
medium
111299Photon OS 2.0 : mysql (PhotonOS-PHSA-2018-2.0-0040) (deprecated)NessusPhotonOS Local Security Checks
medium
107281Fedora 26 : community-mysql (2018-394bf4fb5a)NessusFedora Local Security Checks
high
107240Amazon Linux AMI : mysql55 / mysql56,mysql57 (ALAS-2018-969)NessusAmazon Linux Local Security Checks
high
106265Ubuntu 14.04 LTS / 16.04 LTS / 17.10 : mysql-5.5, mysql-5.7 vulnerabilities (USN-3537-1)NessusUbuntu Local Security Checks
high
106216FreeBSD : MySQL -- multiple vulnerabilities (e3445736-fd01-11e7-ac58-b499baebfeaf)NessusFreeBSD Local Security Checks
high
106102MySQL 5.7.x < 5.7.21 Multiple Vulnerabilities (RPM Check) (January 2018 CPU)NessusDatabases
medium
106101MySQL 5.7.x < 5.7.21 Multiple Vulnerabilities (January 2018 CPU)NessusDatabases
medium